/* String_On_JavaScript_Template */
"%d days ago" = "vor %d Tagen";

/* String_On_JavaScript_Template */
"%d minutes ago" = "vor %d Minuten";

/* String_On_JavaScript_Template */
"1 day ago" = "vor 1 Tag";

/* String_On_JavaScript_Template */
"about %d hours ago" = "vor ungefähr %d Stunden";

/* String_On_JavaScript_Template */
"about a minute ago" = "vor ungefähr einer Minute";

/* String_On_JavaScript_Template */
"about an hour ago" = "vor ungefähr einer Stunde";

/* String_On_JavaScript_Template */
"less than a minute ago" = "weniger als eine Minute her";

/* String_On_JavaScript_Template */
"Tweet Permalink" = "Permanenter Tweet Link";

/* twitter api shutdown warning */
"Twitter has begun disabling direct access to feeds. As a workaround, you can use Twitter's HTML code for an embedded timeline instead." = "Twitter hat begonnen, den Direktzugang zu Feeds zu deaktivieren. Um dies zu umgehen, können Sie stattdessen den HTML-Code von Twitter für eine eingebundene Timeline verwenden.";

/* button */
"Workaround Instructions" = "So gehen Sie vor, um dieses Problem zu umgehen
";